/////////////////////////////////////////////////////////////////////////////
// Japanese
/////////////////////////////////////////////////////////////////////////////

// Window Title message ///////////////////////////////////////////
"MESSAGE_TB1" = "無線LAN設定ウィザード";

// Title message ///////////////////////////////////////////
"MESSAGE_TSW1" = "本製品の無線LAN設定";
"MESSAGE_TCU1" = "USBケーブルで一時的にパソコンと本製品を接続する";
"MESSAGE_TDU1" = "パソコンと本製品をつなぐケーブルを外す";
"MESSAGE_TAW1" = "自動設定を使用した無線LAN設定";
"MESSAGE_TAW1p" = "自動設定を使用した無線LAN設定";
"MESSAGE_TIN1" = "重要な注意";

// Button message /////////////////////////////////////////
"MESSAGE_BH1" = "ヘルプ";
"MESSAGE_BB1" = "戻る";
"MESSAGE_BN1" = "次へ";
"MESSAGE_BC1" = "キャンセル";
"MESSAGE_BF1" = "完了";

// Check Box //////////////////////////////////////////////
"MESSAGE_CB1" = "確認しました。";

// View (Window) message ///////////////////////////////////////////
//SW1
"MESSAGE_GTU1" = "本製品の無線LAN設定を簡単に行うために、一時的にUSBケーブルを使用することをお勧めします。";
"MESSAGE_SHU1" = "USBケーブルをお持ちですか？";
"MESSAGE_RYU1" = "はい、USBケーブルを持っています";
"MESSAGE_RNU1" = "いいえ、USBケーブルを持っていません";
"MESSAGE_SAM1" = "（USBケーブルを使用しない方法で無線LANの設定をします)";
//UC1
"MESSAGE_GCU1" = "プリンターの無線設定をするために、一時的にUSBケーブルでご使用のパソコンとプリンターを接続してください。";
//UC2
"MESSAGE_GDU1" = "パソコンと本製品をつないでいるUSBケーブルを外してください。";
//IN1
"MESSAGE_GIN2" = "「かんたん設置ガイド」を参照し、本製品の操作パネルから無線接続ウィザードを使用して無線LANの設定を行い、下記の手順に従ってください。";
"MESSAGE_SPR1" = "1. 無線LANの設定が完了した後に、WLANレポートが本製品より印刷されます。";
"MESSAGE_SPR2" = "2. WLANレポートを参照し、「Connection: OK」 と印刷されていることを確認してください。";
"MESSAGE_SPR3" = "「Connection: Failed」の場合は、「かんたん設置ガイド」の手順に従って無線LAN設定をもう一度やり直し、再び本インストーラーを起動してください。";
//IN2
"MESSAGE_GIN1" = "下記のことを確認してから「次へ」をクリックしてください。";
"MESSAGE_SNK1" = "無線LAN 接続設定には、無線LAN のセキュリティ情報（SSID/ESSID, ネットワークキー）が必要です。";
"MESSAGE_SNK2" = "セキュリティ情報の初期設定の調べ方は、アクセスポイントのマニュアルに記載されています。";
"MESSAGE_SNK3" = "これらの情報がわからない場合は、アクセスポイント、ルーターのメーカー、インターネットプロバイダー、インターネット接続業者に問い合わせてください。";
//IN3
"MESSAGE_GCS1" = "無線LANの設定が完了しました。";
"MESSAGE_SCS1" = "「次へ」をクリックし、続けてドライバーのインストールを行います。";
//IN_JAVA
"MESSAGE_SJAVA1" = "USBケーブルを使用して本製品の無線LAN設定を行うには、Java ランタイムが必要です。";
"MESSAGE_SJAVA2" = "Java ランタイムをインストールしてください。";
